@charset "utf-8";

.xe-widget-wrapper1 {position:relative;margin-bottom:20px;overflow:hidden;border: 0px solid #c6cacc;background:#fff;margin-top:60px;}

/* Clearfix */
.clear_fix:after{clear:both; content:' '; display:block; font-size:16px; height:0; line-height:0; visibility:hidden; width:0}
* html .clear_fix,:first-child+html .clear_fix{zoom:1}

.latest_list1 ul{padding:0px 0px 5px 0px;}
.latest_list1 li {position:relative;padding:0 0 15px;/*padding-right:50px;*/
position:relative;font-size: 22px;width:34%;float:left;letter-spacing:-1.5px;}
.latest_list1 .latsubtit{font-size:14px;color:#707070;margin-top:3px;}
/*.latest_list1 li:before{position: absolute;top: 12px;left: 0px;width: 4px;height: 4px;background: #aaa;content: '';
border-radius: 50%;}*/
.latest_list1 li a:hover{color:#5bc0d7;}
.latest_list1 li .fa-heart{color:#5bc0d7;}
.latest_list1 li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 16px;color: #4f818c;
background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}
.latest_list1 li .new_icon{display:inline-block;width: 16px;line-height:16px;font-size:16px;color:#ffff00;
background:#6db142;text-align:center;border-radius: 2px;}
.latest_list1 li .hot_icon{display:inline-block;width: 16px;line-height:16px ;font-size:20px;color:#fff;
background:#e52955;text-align:center;border-radius: 2px;}
.latest_list1 li .title{padding:10px 0 1px}
.latest_list1 li h3{width:100%; margin:0; padding:9px 0 0 0; background:rgba(255,255,255,.7);font-size:24px;line-height:35px;
font-weight:400; color:#111}
.latest_list1 li h3 .category{float:left; padding:3px 7px; margin-right:7px; background-color:#3aa6d8; font-size:1.0em;
color:#fff}
.latest_list1 .lt_cmt{background:#5c85c1;color:#fff; font-size:16px;height:16px;line-height:16px;padding:0 5px;
border-radius:3px;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}
.latest_list1 .top_webzin { margin:0; padding:0; list-style:none;;font-size: 1.1em;width:65%; margin-right:1%; }
.latest_list1 .top_webzin img{width:95%;height:95%;margin-top:1px;}
.latest_list1 .dttime{font-size:14px;color:#707070;float:right;letter-spacing:0;margin-top:5px;}
.latest_list1 .left_tit{text-align:center;}
.latest_list1 .left_tit h4{margin:0;padding-bottom:10px;/*border-bottom:2px solid #5bd0d7;display:inline-block;*/}
.latest_list1 .left_tit a{font-size:28px;font-weight:bold;}

.latestfree1{position:relative; width:100%}
.latestfree1 .latest-title{margin-bottom:0px; padding:0px;color:#253dbe;background:#fff }

.latestfree1 .latest-title h4 {float:left; padding:0 0px;line-height:45px;font-size:16px; color:#000;}
.latestfree1 .latest-title h4 a{color:#000;display:inline-block;position:relative;font-weight:bold;}
.latestfree1 .latest-title h4 a:after{position:absolute;bottom:-1px;left:0;width:100%;height:2px;background:#5bc0d7;content:''}

.latestfree1 .latest-title a.more{float:right; margin-right:0px; padding-top:20px; line-height:40px; font-size:12px;
color:#999; outline:none;}
.latestfree1 .latest-title a.more:hover,
.latestfree1 .latest-title a.more:focus{color:#5bc0d7}

.latestfree1 .latestArrow{position:absolute; top:20px; left:140px}
.latestfree1 .latestArrow span{display:inline-block; margin-left:1px}
.latestfree1 .latestArrow a{display:block; width:21px; height:37px; background-image:url(../img/islide_arrows.png);
background-repeat:no-repeat; outline:none}
.latestfree1 .latestArrow .bx-prev{background-position:1px 9px}
.latestfree1 .latestArrow .bx-prev:hover,
.latestfree1 .latestArrow .bx-prev:focus{background-position:-20px 9px}
.latestfree1 .latestArrow .bx-next{background-position:-39px 9px}
.latestfree1 .latestArrow .bx-next:hover,
.latestfree1 .latestArrow .bx-next:focus{background-position:-58px 9px}
.latestfree1 .latestArrow a:hover,
.latestfree1 .latestArrow a:focus{background-color:#5bc0d7}

@media (max-width:767px){
.latest_list1 li{width:100%;}
.latest_list1 .top_webzin{margin-right:20px;width:100%;}
	.latest_list1 .top_webzin img{width:95%;height:95%;}
.latest_list1 .left_tit{margin-top:20px;}
}


@media screen and (max-width:475px) {
	.latest_list1 li {font-size:16px;padding:15px 0 10px 0;}
	.latest_list1 .top_webzin img{width:95%;height:95%;}
	.latestfree1{border:0}
}